@charset "shift_jis";
/* ======================================================
 * /common-files/css/contribution/crowdfunding/crowdfunding.css
 * ------------------------------------------------------
 * crowdfunding COMMON PARTS
 * /contribution/crowdfunding/index.html
 * Clearfix
====================================================== */

#mainContainer{
	margin-top: 0;
	font-size:16px;
	text-align: center;
	font-family: "Heebo","Noto Sans CJK JP","ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #333;
}
#mainContainer *{
	box-sizing:border-box;
}
/* font-family__NotoSans
------------------------------------------------------ */
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 100;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans CJK JP';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format('woff2'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format('woff'),
			 url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 400;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 500;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans CJK JP';
	 font-style: normal;
	 font-weight: 700;
	 src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
				url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}
/* hebrew */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H0TbFzsQ.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* hebrew */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H0TbFzsQ.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 400;
	src: local('Heebo'), local('Heebo-Regular'), url(https://fonts.gstatic.com/s/heebo/v5/NGS6v5_NC0k9P9H2TbE.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* hebrew */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 700;
	src: local('Heebo Bold'), local('Heebo-Bold'), url(https://fonts.gstatic.com/s/heebo/v5/NGS3v5_NC0k9P9lNaKROkK440A.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
	font-family: 'Heebo';
	font-style: normal;
	font-weight: 700;
	src: local('Heebo Bold'), local('Heebo-Bold'), url(https://fonts.gstatic.com/s/heebo/v5/NGS3v5_NC0k9P9lNaKRMkK4.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* crowdfunding COMMON PARTS
------------------------------------------------------ */
/*text style*/
h2,.textMiddle{
	font-weight:bold;
	font-size: 24px;
}
.lead{
	font-weight:bold;
	font-size:18px;
	padding-top:20px;
}

/*layout style*/

.leadArea{
	color: #fff;
	background: url(/contribution/sustainability/img-files/pc_sustainability_bg_lead.png),linear-gradient(to bottom, rgba(43,172,224,0.85) 0%,rgba(43,172,224,0.43) 50%,rgba(157,217,241,0.01) 99%,rgba(157,217,241,0) 100%);
    background-repeat: no-repeat;
	height: 353px;
}
.leadArea p{
	padding-top: 40px;
	text-shadow:1px 1px 6px #0786b9,1px 1px 6px #0786b9,1px 1px 6px #0786b9;
}
.colLayout{
	margin-top:50px;
}
.col_top{
	position: relative;
	margin-bottom: 136px;
	font-size: 16px;
	font-size: 1.6rem;
}
.col_top::after{
	position: absolute;
	bottom: -76px;
	left: 50%;
	margin-left: -35px;
	border-top: 26px solid #dfdfdf;
	border-right: 35px solid transparent;
	border-left: 35px solid transparent;
	content: "";
}
.col_top > figure {
	display: inline-block;
	width: 100%;
	height: 118px;
	margin-bottom: 10px;
	text-align: center;
}
.col_top > figure > img{
	max-height: 100%;
	vertical-align: middle;
}

.col_under { 
	position: relative;
	border-top: 3px solid #000000;
	border-bottom: 3px solid #000000;
	padding: 70px 0;
	font-size: 16px;
	font-size: 1.6rem;
}
.col_under::before{
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	width: 34px;
	height: 34px;
	border-top: 17px solid #ffe000;
	border-right: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 17px solid #ffe000;
	content: "";
}
.col_under::after{
	position: absolute;
	bottom: 0;
	right: 0;
	box-sizing: border-box;
	width: 34px;
	height: 34px;
	border-top: 17px solid transparent;
	border-right: 17px solid #ffe000; 
	border-bottom: 17px solid #ffe000;
	border-left: 17px solid transparent;
	content: "";
}
.col_under > figure {
	width: 100%;
	height: 146px;
	margin-bottom: 20px;
	text-align: center;
}
.col_under > figure > img{
	max-height: 100%;
	vertical-align: middle;
}
.colLayout.type-cf > .col{
	position: relative;
	padding-top: 26px;
}
.colLayout.col3 > .col {
    width: 32%;
    margin-right: 2%;
    box-sizing: border-box;
}
.borderColor01,.cf-boxLayout01{
	border-radius: 20px;
    border: 10px solid #CDECF8;
	background-color: #fff;
}
.bgColor01,.cf-boxLayout01{
	background-color: #CDECF8;
}
.borderColor01 .inner{
	border-radius: 0 0 15px 15px;
    background-color: #fff;
	padding: 20px 10px;
    margin-top: 30px;
}
.cf-boxLayout01{
	margin-top: 20px;
}
.cf-boxLayout01 .linkTxt01{
	text-align: left;
}
.cf-boxLayout01 .linkTxt01 a:link,
.cf-boxLayout01 .linkTxt01 a:visited{
	text-decoration: underline;
}
.cf-boxLayout01 .linkTxt01 a:hover{
	text-decoration: none;
}
.cf-btnBox{
	position: relative;
    display: block;
    margin-top: 30px;
    border-radius: 0 0 15px 15px;
    background-color: #fff;
	padding:5px 5px 20px;
}
.cf-logo {
		width: 80%;
		margin: 0 auto;
}
a:link,
a:visited,
a:hover{
	text-decoration: none;
	color: inherit;
}
.cf-btnBox > img{
	margin-bottom: 30px;
}
.cf-btnBox .cf-btnSubtxt{
	position: relative;
    margin-top: 30px;
    font-weight: bold;
    font-size: 18px;
}
.cf-btnBox .cf-btnSubtxt:after{
    content: "";
    position: absolute;
    top: 50%;
    right: 50%;
    width: 11px;
    height: 18px;
    margin: -11px -5.5rem 0 0;
    background: url(/contribution/sustainability/img-files/sustainability_ic01.gif) no-repeat 0 0 / 11px 18px;
}
.cf-btnBox:hover{
	opacity: 0.65;
}
.cf-btnBox:hover .cf-btnSubtxt{
	color:#069edb;
	opacity: 1;
}
/*----------
 toggle
---------- */

/* ボタン */
.toggleWrap{margin-top: 20px;}

.toggleTrigger {
	color: #333;
    display: inline-block;
    position: relative;
    width: 100%;
    text-decoration: none;
    box-sizing: border-box;
	padding: 20px;
}
.toggleTrigger .openTxt,
.toggleTrigger .closeTxt{
	position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -20px;
}
.toggleTrigger.open .openTxt{
	display: inline;
}
.toggleTrigger .openTxt{
	display: none;
}
.toggleTrigger.open .closeTxt{
	display: inline;
}
.toggleTrigger.open .closeTxt{
	display: none;
}
.cf-btnBox .cf-btnSubtxt{
	margin-top: 20px;
}

@media screen and (max-width: 750px) {
	.mainVisual{
		margin: 0 -10px;
	}
	img.spOnly {
		display: inline!important;
	}
	/*text style*/
	h2,.textMiddle{
		font-size: 18px;
	}
	.lead{
		font-size:18px;
		padding-top: 10px;
	}
	.leadArea {
		background: url(/contribution/sustainability/img-files/sp_sustainability_bg_lead.png) 0 0 / 100%,linear-gradient(to bottom, rgba(43,172,224,1) 0%,rgba(43,172,224,0.85) 70%,rgba(43,172,224,0) 100%);
		background-repeat: no-repeat;
		height: auto;
	}
	.leadArea p {
		padding: 20px 10px 40px;
    	font-size: 16px;
		font-weight: normal;
	}
	.toggleTrigger{
		 padding: 20px 30px 20px 10px;
	}
	.section.borderColor01 .lead{
		padding: 10px;
		font-size:16px;
		font-weight: normal;
	}
	.colLayout.type-cf > .col{
		position: relative;
		padding-top: 0;
		margin-top:40px;
	}
	.cf-logo {
		width: 80%;
		margin: 0 auto;
	}
	.cf-btnBox {
		margin-top: 20px;
	}
	.cf-btnBox > img{
	margin-bottom: 20px;
}
	.cf-boxLayout01 {
    	margin-top: 10px;
	}
	.borderColor01 .inner {
		margin-top: 20px;
	}
	a.toggleTrigger{padding: 0 30px 0 0;}
	.toggleTrigger .openTxt, .toggleTrigger .closeTxt {
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -15px;
		width: 30px;
	}
	#footer{
		margin-top: 90px;
	}
	
}
@media screen and (max-width: 320px) {
	#mainContainer{
		font-size:14px;
	}
	br{
		display: none;
	}
	h2 {
    	font-size: 16px;
	}
	.toggleTrigger {
    padding: 20px 24px 20px 0;
}
	.toggleTrigger .openTxt, .toggleTrigger .closeTxt {
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -12px;
    width: 24px;
}
	.cf-btnBox .cf-btnSubtxt {
		font-size: 16px;
	}
	br,br.pcOnly,br.spOnly{
		display: none!important;
	}
}


/* Clearfix
------------------------------------------------------ */
